.download-files {
  margin-block: 4rem;
}
.download-files .header-metadata {
  text-transform: uppercase;
  font-family: var(--bold);
  font-size: 1.6rem !important;
}

.download-file-list {
  list-style: none;
  padding-left: 0;
}
.download-file-list .file-list__item {
  display: flex;
  justify-content: space-between;
}
.download-file-list .file-list__item:not(:last-of-type) {
  margin-bottom: 2rem;
}
.download-file-list .file-list__item .file-list__name {
  color: var(--enisa-blue);
  font-family: var(--semibold);
  font-size: 15px;
  display: flex;
  align-items: anchor-center;
}
.download-file-list .file-list__item .file-list__name::before {
  background-image: url(../images/icons/square-lines.svg);
  display: inline-block;
  flex-shrink: 0;
  width: 24px;
  height: 24px;
  margin-right: 8px;
  content: "";
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}
